Post by florinsith » Thu Aug 30, 2012 8:40 pm

Am incarcat acum si versiunea actualizata pentru opencart 1.5.4.x

Image
My Extensions - SuperTheme - Opencart templates - Opencart modules


User avatar
Expert Member

Posts

Joined
Fri May 14, 2010 2:36 am


Post by cromag » Sat Sep 01, 2012 4:46 am

ma poate ajuta si pe mine cineva cu ceva sfaturi...

cum as putea sa fac ca site-ul cand se deschide sa fie direct in limba romana ..... si cum schimb moneda din $ pounds .... in RON??

Newbie

Posts

Joined
Sat Sep 01, 2012 3:59 am

Post by florinsith » Tue Sep 04, 2012 1:41 am

In admin mergi la system > settings, editeaza magazinul principal, mergi in tabul local si selecteaza romana ca limba implicita pentru frontend.
Pentru monede in admin mergi la system > localisation currencies, insereaza o noua moneda(leu) cu valoare 1 , si apoi stergele pe celelalte daca nu le folosesti.

Image
My Extensions - SuperTheme - Opencart templates - Opencart modules


User avatar
Expert Member

Posts

Joined
Fri May 14, 2010 2:36 am


Post by Artifex » Thu Sep 20, 2012 9:00 pm

Salut. Dupa ce am instalat pach-ul de romana 1.5.4.x totul a fost ok pana cand am incercat sa intru in panoul de administrare la Extensii > Metode de Plata. Imi da eroare si imi deschide un fiser cu foarte multa chineza :-\

Mai intai spune ceva de genul asta This has to be set in the Payza control panel. You will also need to check the "IPN Status" to enabled.'; $_['entry_total'] = 'Total:
Apoi ceva de nu am acces si finalul is vreo cateva secunde de dat in jos de 獲慤⹯潲愯浤湩∯⼠ാ㰊楬歮爠汥∽瑳汹獥敨瑥∽整楤⁶汣獡㵳搢癩∳㰾浩⁧牳㵣瘢瑸振

Cum asi putea sa rezolv problema?

Newbie

Posts

Joined
Thu Sep 20, 2012 8:55 pm

Post by ovidiug » Sat Sep 22, 2012 2:27 pm

Aceeasi problema cu eroarea si textul in chineza imi apare si mie. Am schimbat in romana tot si eroarea persista. Daca schimb in engleza interfata nu mai apare eroarea.

Newbie

Posts

Joined
Sat Sep 22, 2012 2:06 pm
Location - Ploiesti

Post by florinsith » Tue Sep 25, 2012 3:18 am

Gresisem encodingul la Payza, poate aia era problema. Descarcati din nou packul si inlocuiti fisierele.

Image
My Extensions - SuperTheme - Opencart templates - Opencart modules


User avatar
Expert Member

Posts

Joined
Fri May 14, 2010 2:36 am


Post by kaputzu » Mon Oct 29, 2012 3:50 am

Buna am o problema cu limba romana am instalt si in Prima Pagină > Coș de cumpărături
Coș de cumpărături (0,00kg)
Imagine Numele produsului Model Cantitate Preț unitar Preț Total
ROCHIE GALA 03 ROCHIE GALA 03
RG003 Eliminare RON0,00 RON0,00
text_next

text_next_choice
text_use_coupon
text_use_voucher
text_shipping_estimate
oare unde trebuie sa modici sa arte scricul cum trbuie in estimare trasport foloseste vocer cupon etc

User avatar
Newbie

Posts

Joined
Thu Sep 06, 2012 5:37 pm
Location - Medias

Post by florinsith » Tue Oct 30, 2012 12:40 pm

Cred ca ai instalat limba romana de la alte versiuni. In limba romana pentru 1.5x, toate acele variabile sunt traduse si exista in fisierul de limba.

Image
My Extensions - SuperTheme - Opencart templates - Opencart modules


User avatar
Expert Member

Posts

Joined
Fri May 14, 2010 2:36 am


Post by kaputzu » Tue Oct 30, 2012 8:49 pm

Tocma asta asta este ca nu am intalat alte versiun :(

User avatar
Newbie

Posts

Joined
Thu Sep 06, 2012 5:37 pm
Location - Medias

Post by kaputzu » Tue Oct 30, 2012 8:52 pm

mersi sa rezolvat :)

User avatar
Newbie

Posts

Joined
Thu Sep 06, 2012 5:37 pm
Location - Medias

Post by kaputzu » Tue Oct 30, 2012 8:56 pm

De unde pot modifica wish list din meniul de sus sa ii fac traducere in romana

User avatar
Newbie

Posts

Joined
Thu Sep 06, 2012 5:37 pm
Location - Medias

Post by BlueMe » Wed Oct 31, 2012 9:12 am

kaputzu wrote:mersi sa rezolvat :)
Cum ai rezolvat ca si eu am descarcat din link-ul din primul post si aceeasi chestie ?!

Newbie

Posts

Joined
Tue Oct 30, 2012 1:49 am

Post by florinsith » Wed Oct 31, 2012 4:21 pm

@BlueMe > Asigurate ca ai descarcat varianta corecta pentru versiune ta de opencart

@kaputzu > textul wishlist este in fisierul catalog/language/romana/common/header.php

Image
My Extensions - SuperTheme - Opencart templates - Opencart modules


User avatar
Expert Member

Posts

Joined
Fri May 14, 2010 2:36 am


Post by BlueMe » Wed Oct 31, 2012 5:19 pm

Merci pt. raspuns Florin, sa inteleg ca nu e tradus inca ? Ca ma descurc, de obicei folosesc un program pt. cautare de string-uri pe care totodata vi-l recomand - grepWin.


EDIT : nevermind, am vazut care-i treaba :)

EDIT 2 : Dar totusi care-i treaba cu traducerea, ca ai zis in ultimul post ca ai actualizat-o pt. 1.5.4.1 dar vad ca pe site scrie si inca e doar pt. 1.5.1.3 ?

Newbie

Posts

Joined
Tue Oct 30, 2012 1:49 am

Post by xxvirusxx » Thu Nov 01, 2012 6:32 am

BlueMe

Daca intri pe link-ul din pagina 1 o sa vezi ca exista traducere pentru: 1.5.1.3, 1.5.2 - 1.5.2.1,v1.5.4, v1.5.4.1,v1.5.3, v1.5.3.1,v1.5.1, v1.5.1.1, v1.5.1.2 :)

New member

Posts

Joined
Tue Jul 17, 2012 10:35 pm

Post by kaputzu » Thu Nov 01, 2012 4:00 pm

Buna ziua am o problema cu comenzile From: "New & Vintange" <kaputzu@yahoo.com>
To: kaputzu@yahoo.com
Sent: Thursday, November 1, 2012 9:58 AM
Subject: New & Vintange - Updatarea Comenzii 8

ID-ul Comenzii: 8
Data Comenzii: 01.11.2012

Comanda dumneavoastră a fost updatată la următorul status:
Voided

Ca să vizualizați cererile dumneavoastră apăsați pe linkul de mai jos:
http://new-vintage.ro/index.php?route=a ... order_id=8

Vă rugăm să ne contactați pe această adresă de e-mail dacă aveți întrebări.
iar cand cineva da replay apare adresa new@yahoo.com de unde o pot modifica

User avatar
Newbie

Posts

Joined
Thu Sep 06, 2012 5:37 pm
Location - Medias

Post by kaputzu » Thu Nov 01, 2012 6:17 pm

Problema am rezolvato cu text am rezolvato cu ajutorul lui florin am luat linba romana recomadata de el apoi totul a devenit normal 10 x fara sa mai fac nici o modificare nici unde 8)

User avatar
Newbie

Posts

Joined
Thu Sep 06, 2012 5:37 pm
Location - Medias

Post by BlueMe » Sat Nov 03, 2012 12:45 am

xxvirusxx wrote:BlueMe

Daca intri pe link-ul din pagina 1 o sa vezi ca exista traducere pentru: 1.5.1.3, 1.5.2 - 1.5.2.1,v1.5.4, v1.5.4.1,v1.5.3, v1.5.3.1,v1.5.1, v1.5.1.1, v1.5.1.2 :)
:laugh: multumesc frumos, nu stiu cum de nu am vazut, probabil mi-a sarit in ochi prima : 1.5.1.3 si am crezut ca aia e ultima (fara sa mai ma uit mai jos :D)

PS : mi se pare cunoscut nick-ul tau, ai acelasi utilizator si pe SoftPedia ?

Newbie

Posts

Joined
Tue Oct 30, 2012 1:49 am

Post by kaputzu » Thu Nov 08, 2012 4:49 am

Stiti cunva de unde pot rezolva problema cu email ?

User avatar
Newbie

Posts

Joined
Thu Sep 06, 2012 5:37 pm
Location - Medias

Post by b25hpk » Sun Nov 18, 2012 3:35 am

Salutare!
Am si eu o problema la care nu am gasit inca o rezolvare pe net. poate reuseste cineva sa ma ajute.
Am instalat opencart 1.5.0, (functionalitate ok) am instalat pachetul pentru Romana varianta 1.5.x functioaneaza ok dar am si o eroare . In admin in extensii cand accesez module i-mi da urmatoarea eroare:
Error: Could not load language module/manufacturer!

Newbie

Posts

Joined
Sun Nov 18, 2012 3:20 am
Who is online

Users browsing this forum: No registered users and 6 guests